@media screen and (min-width:1540px) and (max-width:1700px) {
    html {
        zoom:0.9;
    }
}
@media screen and (min-width:1280px) and (max-width:1539px) {
    html {
        zoom:0.8;
    }
}
@media screen and (min-width:1120px) and (max-width:1279px) {
    html {
        zoom:0.7;
    }
}

@media screen and (min-width:900px) and (max-width:1119px) {
    html {
        zoom:0.55;
    }
}

